@import url("https://fonts.googleapis.com/css2?family=Nabla:EDPT,EHLT@30..200,24&display=swap");

h1 {
    font-size: 5rem;
    font-family: Nabla;
    margin-bottom: 10vh;
}

span {
    animation: depth 1s ease-in-out alternate infinite;
    position: relative;
    display: inline-block;
    font-variation-settings: "EDPT" 50;
}

span:nth-child(2) {
    animation-delay: 0.1s;
}
span:nth-child(3) {
    animation-delay: 0.2s;
}
span:nth-child(4) {
    animation-delay: 0.3s;
}
span:nth-child(5) {
    animation-delay: 0.4s;
}
span:nth-child(6) {
    animation-delay: 0.5s;
}
span:nth-child(7) {
    animation-delay: 0.6s;
}
span:nth-child(8) {
animation-delay: 0.7s;
}
span:nth-child(9) {
    animation-delay: 0.8s;
}
span:nth-child(10) {
    animation-delay: 0.9s;
}
span:nth-child(11) {
    animation-delay: 1s;
}

@keyframes depth {
    0% {
        transform: translateX(0) translateY(0);
    }
    100% {
        font-variation-settings: "EDPT" 200;
        transform: translateX(0.15rem) translateY(0.1rem);
    }
}

.blur-background {
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
    transition: backdrop-filter 0.3s ease;
}

.blur-background:hover {
    backdrop-filter: blur(0px);
}

.blur-background:hover p {
    opacity: 0;
}

.blur-background p {
    transition: opacity 0.3s ease;
}

.blur-background h2 {
    transition: transform 0.3s ease;
}

.blur-background:hover h2 {
    transform: translateY(4rem);
}
.card {
    margin-bottom: 2rem;
}

.card img {
    border-radius: 0.5rem;
}

.title {
    margin-top: 5rem;
    font-size: 10rem;
}
